RetroLib - Support #14

Crear proyecto en Github
09/08/2013 03:18 PM - Txinto Vaz

Status: Closed Start date: 09/08/2013
Priority: Normal Due date:

Assignee: Txinto Vaz % Done: 100%
Category: Estimated time: 1.00 hour
Target version: v0.0.1 Spent time: 1.00 hour
Description

History

#1 - 09/08/2013 03:19 PM - Txinto Vaz

- Tracker changed from Feature to Support

#2 - 09/08/2013 03:19 PM - Txinto Vaz
- Estimated time set to 1.00 h

#3 - 09/10/2013 08:19 AM - Txinto Vaz
- Status changed from New to In Progress

- % Done changed from 0 to 100

https://github.com/txinto/retrolib

#4 - 09/10/2013 08:19 AM - Txinto Vaz

- Status changed from In Progress to Resolved

#5 - 09/10/2013 08:19 AM - Txinto Vaz

- Status changed from Resolved to Closed

#6 - 09/15/2013 06:26 PM - Txinto Vaz

- Target version set to v0.0.1
